body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.header {
    overflow: hidden;
    background-color: #5d5648;
    padding: 20px 10px;
}

.header a {
    float: left;
    color: #ffffff;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
}
video {
    max-width: 100%;
}

.header a.logo {
    font-size: 25px;
    font-weight: bold;
}

.header a:hover {
    background-color: #ddd;
    color: black;
}

.header a.active {
    background-color: dodgerblue;
    color: white;
}

.header-right {
    float: right;
}

@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }

    .header-right {
        float: none;
    }
}

.sos {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
    margin-right: 70px;

}

.football {
    font-size:18px;
    display: flex;
    justify-content: space-between;

}
.footing {
    padding-left: 90px;
    text-align: start;
}

.oskour {
    display: flex;
    justify-content: flex-end;
    font-size: 25px;
    margin-bottom: -50px;
    margin-right: 70px;
}
.social {
    max-width: 80px;
    max-height: 80px;
    margin: 80px 30px 30px;
}

.content {
    display: flex;
    flex-direction: column;
}

.intro {
    margin: 30px 10px 30px 10px;
    padding: 5px 20px 5px 2px;
    border: 1px groove #151414;
}

.l_14350 {
    text-align: center;
    margin-left: 20px;
}

.merchandises {
    display: flex;
    justify-content: flex-start;
    height: 100% !important;
    list-style: none !important;
    overflow: auto hidden !important;
    padding-left: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 20px;
    min-width: 100% !important;
    scroll-snap-type: x mandatory !important;
    border-bottom: 2px groove #151414;
}

.text {
    text-align: left;
    margin: 5px 5% 0 5%;
    padding-bottom: 75px;
    border-bottom: 2px groove black;
}

img.lamatos {
    height: 300px;
    width: 300px;
    margin: 10px;
}

h2 {
    text-decoration: underline;
    font-size: 32px;
}

figure {
    border: thin #c0c0c0 solid;
    display: flex;
    flex-flow: column;
    padding: 5px;
    margin: auto;
}

figcaption {
    background-color: #222;
    color: #fff;
    font: italic smaller sans-serif;
    padding: 3px;
    text-align: center;
}

.movingbg {
    margin-bottom: 40px;
    width: 100%;
    height: 100%;
    color: #000000;
    position: relative;
    background-size: 400% 400%;
    background: linear-gradient(-45deg, #2c7c1d, #E73C7E, #3c58e7);
    animation: change 10s ease-in-out infinite;
}

@keyframes change {
    0% {
        background-position: 0 50%;
    }
    50% {
        background-position: 50% 100%;
    }
    100% {
        background-position: 0 50%;
    }
}